uuid: a655254c-4593-4a5a-9e62-fb66a713a72d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.homepage
id: node.homepage.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: homepage
label: 'Hero banner image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
